@charset "utf-8";
/* CSS for ADCO website */

/* CSS for template */
body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	background-color:#CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
}
#wrapper {
	width:900px;
	margin-top:20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#background img {
	margin:0;
	padding:0;
}
.logo {
	margin:0;
	margin-left:30px;
	padding:0;
	position:absolute;
	top:39px;
}
.header_flash {
	margin:0;
	margin-left:20px;
	padding:0;
	position:absolute;
	top:35px;
}
#buttons {
	margin:0;
	margin-left:215px;
	padding:0;
	position:absolute;
	top:136px;
}	
#nav {
	width:600px;
}
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav li {
	margin:0;
	padding:0;
	float: left;
	position: relative;
	border-right: 2px solid #666;
	background-color: #CCCCCC;
	color: #000000;
	font-size: 20px;
	font-weight:600;
}
#nav a:link, #nav a:visited {
	margin:0;
	padding:0 5px 0 5px;
	display: block;
	text-decoration: none;
	color: #000000;
}
#nav a:hover {
	color:#FFFFFF;
}
* html #nav a {
	width: 100%;
}
#nav ul {
	display: none;
	position: absolute;
	padding: 0;
}
#nav ul li {
	width:150px;
	border: 0 none;
	border-top: 1px solid #666;
	background-color: #CCCCCC;
	font-size: 14px;
}
#nav li:hover ul {
	display: block;
}
#footer {
	margin-top:0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:0;
	padding-left:80px;
	position:absolute;
	top:683px;
}
#footer li {
	padding-left:40px;
	list-style:none;
	display:inline;
	color:#000;
	font-size:18px;
}
#footer a {
	color:#000;
}
#footer a:hover {
	color:#FFF;
}
#quicksearch {
	margin:10px;
	padding:0;
	width:100px;
	position:absolute;
	top:130px;
}

/* CSS for content */

#maincontent {
	margin:0;
	padding:0 20px 0 20px;
	width:860px;
	position:absolute;
	top:190px;
}
#maincontent h1 {
	margin:2px;
	padding:0;
	color:#333;
}
#maincontent h2 {
	margin:2px;
	padding:0;
	color:#666;
}
#maincontent h3 {
	margin:2px;
	padding:0;
	color:#000;
}
#maincontent h3 {
	margin:2px;
	padding:0;
	color:#000;
}
#maincontent p {
	margin:0 20px 0 20px;
	padding:0;
}
#maincontent a {
	margin:0;
	padding:0;
	color:#999;
}
#maincontent a:hover {
	color:#666;
}
#maincontent table {
	margin-top:5px;
	margin-right: auto;
	margin-bottom: 0;
	padding:0;
	font-size: 14px;
}
#maincontent table p {
	margin:0;
	padding:0;
	font-size:24px;
	color:#666;
}
#maincontent table d {
	margin:0;
	padding:0;
	font-size:18px;
	color:#000;
}
#maincontent table img {
	border:0;
}
.flash {
	margin:0;
	padding:0;
	position:absolute;
	top:335px;
	left:0;
}
.gif {
	margin:0;
	padding:0;
	width:583px;
	position:relative;
	top:12px;
	left:138px;
}
#search {
	margin:0;
	padding:0;
	background-color:#FFF;
}
#search_template {
	height:420px;
	overflow:auto;
}
#features {
	width:700px;
	margin-left:80px;
}
#features table p {
	font-size:14px;
	color:#000;
}
#contact_table {
	margin-top:0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding:0;
	font-size:18px;
	color:#000;
}
#contact_table h1 {
	margin:0;
	padding:0;
	color:#000;
}
#contact_table table {
	margin:0;
	margin-left:10px;
	padding:0;
	width:530px;
}
#contact_table a {
	color:#000;
}
#contact_table a:hover {
	color:#999;
}
#map {
	margin:0;
	padding:0;
	position:absolute;
	top:60px;
	left:580px;
}
#contact_form {
	margin:0;
	margin-left:200px;
	padding:0;
	width:475px;
}
#contact_form p {
	margin:0;
	margin-bottom:10px;
	margin-top:10px;
	padding:0;
}
#pics {
	margin:0;
	padding:0;
	width:860px;
	height:350px;
	overflow:auto;
}
#pics img {
	margin:5px;
}
#time {
	margin:10px;
	margin-left:775px;
	padding:0;
	width:100px;
	position:absolute;
	top:130px;
}
table.seond, td.second, th.second {
padding: 1%;
border-bottom: 1px solid black;
}

table.second {
    width: 100%;
		border-collapse: collapse;
}

th.second {
    text-align: left;
}



.button {
	margin:10px;
}
.nolink { text-decoration: none; }